<STYLE TYPE="text/css">
<!-- 
BODY,P, TD {font-family: arial; color:black; font-size:xx-small; font-weight:normal; }
BODY {background-attachment:fixed;}
A:link		{color: #8057B9; text-decoration:none}
A:visited    {color: #3D117B; text-decoration:none}
A:hover	{color: #8057B9; text-decoration:overline and underline;}

BODY{
scrollbar-face-color:#ECDDFF;
scrollbar-base-color:#ECDDFF;
scrollbar-arrow-color:#8057B9;
scrollbar-track-color:#ECDDFF;
scrollbar-shadow-color:#ECDDFF;
scrollbar-highlight-color:#ECDDFF;
scrollbar-darkshadow-color:#ECDDFF;
}
.head        {font-family: Verdana; font-size:x-small; color: #3D117B; font-weight: bold;  border: 2 dotted #230052; }
-->
</style>